Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'org.eclipse.jgit.junit.http/META-INF')
-rw-r--r--org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF18
1 files changed, 13 insertions, 5 deletions
diff --git a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
index 19a172288a..3824985dcd 100644
--- a/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
+++ b/org.eclipse.jgit.junit.http/META-INF/MANIFEST.MF
@@ -10,6 +10,19 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
javax.servlet.http;version="[2.5.0,3.0.0)",
junit.framework;version="[3.8.2,4.0.0)",
+ org.eclipse.jetty.continuation;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.http;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.http.security;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.io;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.security;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.security.authentication;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.server;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.server.handler;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.server.nio;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.servlet;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.util.component;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.util.log;version="[7.1.0,8.0.0)",
+ org.eclipse.jetty.util.thread;version="[7.1.0,8.0.0)",
org.eclipse.jgit.errors;version="[0.10.0,0.11.0)",
org.eclipse.jgit.http.server;version="[0.10.0,0.11.0)",
org.eclipse.jgit.http.server.resolver;version="[0.10.0,0.11.0)",
@@ -19,8 +32,3 @@ Import-Package: javax.servlet;version="[2.5.0,3.0.0)",
org.eclipse.jgit.storage.file;version="[0.10.0,0.11.0)",
org.eclipse.jgit.transport;version="[0.10.0,0.11.0)"
Export-Package: org.eclipse.jgit.junit.http;version="0.10.0"
-Require-Bundle: org.eclipse.jetty.http;bundle-version="7.0.1",
- org.eclipse.jetty.server;bundle-version="7.0.1",
- org.eclipse.jetty.servlet;bundle-version="7.0.1",
- org.eclipse.jetty.util;bundle-version="7.0.1",
- org.eclipse.jetty.security;bundle-version="7.0.1"

Back to the top